Subject: Re: bug#71822: Feature request: fullwidth to halfwidth

From: Dan Jacobson <[email-masked]>
Date: Sun, 30 Jun 2024 16:23:45 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
EZ> use cases for these commands

All offline (I. e. all by hand), I start out with English,

1. Her ID number is 0987654321BA.

I rewrite the first part in Chinese,

2. 她證號為 0987654321BA 。

But to get it into its final state,

3. 她證號為０９８...

I need to retype each and every number and letter "all over again" (but
in fullwidth), because there is no M-<something> command to change it
for me. As you see I have given up halfway.